/* prevenzione.ulss20.verona.it: argomento.html */

body { box-sizing: border-box;font-family: Open Sans, sans-serif;background-color:#363 !important;font-size:1.5em !important;font-weight:300;}

html, body, body * {box-sizing: border-box;}

p {text-align:justify;  -webkit-hyphens: auto;
     -moz-hyphens: auto;
          hyphens: auto;}
.list-row p {font-size:11px !important;}

.text p:first-child {font-size:1.1em !important; color:#363 !important;border-bottom:1px solid #cdc;padding-bottom:8px;font-weight:600;}
.text .panel-group p:first-child {font-size:0.9em !important;color:#000 !important;border-bottom:0px solid #eee;font-weight:300;}
.text .panel-title, .text .panel-body {margin-left:-12px !important;margin-right:-12px !important;}

/* TABELLE */

.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color:#ded !important;border-bottom:1px solid #cdc !important;font-size:11px;
}

.table-striped tbody > tr:nth-child(even) > td,
.table-striped tbody > tr:nth-child(even) > th {
  background-color:#fff !important;border-bottom:1px solid #cdc !important;font-size:11px;
}
.table-striped th {color:#363 !important;}

.table-striped li {position:relative;padding-left:9px;border-bottom:0px solid #efe !important;margin-bottom:5px;}
.table-striped li:before {
    content: "\f068";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

    color: #363;
    font-size: 8px;
    position: absolute;
    top: 2px;
    left: 0px;
color:#f60;
}

/* ------ */

/* Forms */

.ss-q-other {margin-top:1px;width:100px;}

/* Riquadri servizi*/

.hblk > div {background-color:#696;min-height:160px;margin-left:-12px;margin-right:-12px;margin-bottom:4px;border-radius:5px;padding-top:8px;  -webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;}
.blk-v-2x > div {min-height:324px !important;}
.hblk a {color:#ded;}
.hblk p a, .hblk p a:hover {color:#363;}
.hblk a:hover {color:#ded;text-decoration:none;}
.hblkx {margin-right:-12px;}
.hblkx1 {margin-left:-12px;}
.hbig2icon{margin-left:-8px;margin-right:-16px;padding:8px;padding-top:0px;}
.hblkx:hover a, .hblkx1:hover a {color:#363 !important;}



@media screen and (max-width: 767px) {
.hblk > div {min-height:80px !important;margin-left:-16px !important;margin-right:-16px !important;}
.hblk > div h3{text-align:left !important;}
.hblk > div:hover h3 {color:#ded;}
.servizi p, .hblkx p, .hblkx1 p {float:left;margin:0px;margin-left:12px !important;margin-right:12px !important;width:40px;background-color:#f60;}
.servizi h3, .hblkx h4, .hblkx1 h4 {font-size:18px !important;font-weight:200;color:#fff;text-align:left !important;}
.hblkx, .hblkx1, .hbig2icon, .hcover, .hcoverbot, .servizi, .listlink {margin-right:0px !important;margin-left:0px !important;}
.hblkx, .hblkx1 {min-height:80px !important;}

.hbig2icon {text-align:left;margin-left:-8px !important;margin-right:-8px !important;}
}

/* ------ */

.xlink {border-top:1px solid #cdc;text-align:center;padding-top:8px;}
.xlink a {color:#363;font-weight:600 !important;;}
.xlink a:hover {color:#696 !important;}
.xlink i {font-size:12px !important;}
.xlink a i {color:#f60 !important;}
.xlink a:hover i {color:#696 !important;}
.list-group-item {background-color:#fff !important;border:1px solid #ded !important;box-shadow:none !important;padding:4px;margin-bottom:2px;}
.list-group-item:hover {background-color:#efe !important;}
.list-group-item i {color:#f60 !important;}
.list-group-item strong {margin-left:4px;}
.download  {text-align:center;font-size:11px;}
.download strong {display:block !important;}
.download a {color:#363;}
.download a i{display:block !important;clear:both;font-size:30px !important;margin-right:0px;color:#f60;text-align:center;margin:auto;padding-bottom:4px;}
.download a:hover {color:#696 !important;}
.mlink {border-top:1px solid #cdc;padding-12px;text-align:left;margin-bottom:20px;line-height:28px}
.mlink a b{font-weight:400}
.mlink a i {color:#f60;}
.arbox .col-sm-6 {border-bottom:1px solid #cdc;}



/* VIDEO */

.vid {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.vid iframe,
.vid object,
.vid embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* FONTS */

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(//fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTaRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3bO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(//fonts.gstatic.com/s/opensans/v10/MTP_ySUJH_bn48VBG8sNSqRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(//fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzKRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(//fonts.gstatic.com/s/opensans/v10/EInbV5DfGHOiMmvb1Xr-hqRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(//fonts.gstatic.com/s/oswald/v10/qpy-UiLNKP-VfOdbcs6r6-vvDin1pK8aKteLpeZ5c0A.woff) format('woff');
}



/* MainSiteBar */

.mainsitebar .btn-group {margin-top:12px;}
.mainsitebar .dropdown-toggle {border-left:1px solid #363 !important;}
.mainsitebar .caret {color:#696;margin-top:-10px;margin-left:-24px !important;}
.btn-green {background-color:#363 !important;color:#fff !important;}
.btn-green a{color:#fff !important;font-size:25px !important;}
.mainsitebar .dropdown-menu {background-color:#363;}
.minibc {font-size:13px;padding-top:12px;;color:#696;text-transform:uppercase;font-family: 'Oswald', sans-serif;font-weight: 400;text-transform:uppercase;}
.minibc a,.minibc a:hover {color:#fff;text-decoration:none;}
.mainsitebar img:first-child {width:120px;float:left;}
.mainsitebar .btn-group {margin-top:8px;}
.minisoc {position:absolute;top:4px;right:12px;width:92px;color:#ded;text-align:center;}
.minisoc i {width:18px;text-align:center;font-size:15px;}
.minisoc strong {font-weight:200;}
.minisoc a {color:#696;}
.minisoc a:hover {color:#fff;}

@media screen and (max-width: 767px) {
.mainsitebar img:first-child {width:92px;display:block;float:left;margin:auto;}
.mainsitebar h1 {position:absolute;left:110px;top:4px;}
.mainsitebar h2 {margin-left:100px;position:absolute;left:20px;top:60px;}
.mainsitebar h2 a {color:#fff !important;}
.mainsitebar h2 a:hover {color:#363 !important;}
}



/* Navigator */

.icon-bar {background-color:#363 !important;}


.navbar-custom { background-color: #669966}
.navbar-custom .navbar-nav>.active>a:hover,.navbar-custom .navbar-nav>li>a:hover, .navbar-custom .navbar-nav>li>a:focus { background-color: #696; color:#ded !important;text-shadow:none;}
.navbar-custom .navbar-nav>.active>a,.navbar-custom .navbar-nav>.open>a,.navbar-custom .navbar-nav>.open>a, .navbar-custom .navbar-nav>.open>a:hover,.navbar-custom .navbar-nav>.open>a, .navbar-custom .navbar-nav>.open>a:hover, .navbar-custom .navbar-nav>.open>a:focus { background-color: #669966}
.navbar-custom .dropdown-menu { background-color: #669966}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #447744}
.navbar-custom { background-image: none; }
.navbar-custom .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }

.navbar-custom .navbar-brand { color: #fff;margin:0px;}
.navbar-custom .navbar-brand:hover { color: #FFFFFF}
.navbar-custom .navbar-nav>li>a { color: #FFFFFF;padding:8px !important;margin-right:2px;border-radius:14px;height:40px;margin-top:8px;}
.navbar-custom .navbar-nav>li>a:hover, .navbar-custom .navbar-nav>li>a:focus { color: #99CC99}
.navbar-custom .navbar-nav>.active>a,.navbar-custom .navbar-nav>.open>a, .navbar-custom .navbar-nav>.open>a:hover, .navbar-custom .navbar-nav>.open>a:focus { color: #FFFFFF}
.navbar-custom .navbar-nav>.active>a:hover, .navbar-custom .navbar-nav>.active>a:focus { color: #efe}
.navbar-custom .dropdown-menu>li>a { color: #fff !important;font-size:12px !important;text-transform:none;font-family: 'Open Sans', sans serif;font-weight:300;}

.navbar-custom .dropdown-menu>li>a i {display:block;float:left;width:20px;height:20px;text-align:center;border-radius:10px;background-color:#696;margin-left:-16px;margin-top:-2px;margin-right:8px;line-height:20px;color:#fff;}
.navbar-custom .dropdown-menu>li>a:hover, .navbar-custom .dropdown-menu>li>a:focus { background-color: #fff !important;}

.navbar-right >li>a {width:40px !important;}
.navbar-custom .navbar-nav>.dropdown>a .caret { border-top-color: #FFFFFF}
.navbar-custom .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-custom .navbar-nav>.dropdown>a .caret { border-bottom-color: #FFFFFF}
.navbar-custom .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}
.navbar-custom .dropdown-menu {background-color:#363;}
.navbar-custom .dropdown-menu >li>a{color:#fff;border-bottom:1px solid #696;}
.navbar-custom .dropdown-menu >li>a:hover{color:#363 !important;}

@media screen and (max-width: 767px) {
h1 {min-height:40px;position:absolute;top:-20px;}
.navbar-custom .navbar-nav>.dropdown>a, navbar-custom .navbar-nav>a:focus {border-bottom:1px solid #363;border-radius:0px;margin-bottom:1px;text-decoration:none;}
.navbar-right >li>a {width:100% !important;}
.navbar-custom .dropdown-menu >li>a{color:#fff;background-color: #363;}
.navbar-custom .dropdown-menu >li>a:hover{color:#363 !important; background-color: #fff !important;}
}


.snav .btn-custom1 {background-color:#fff;color:#363}
.snav .dropdown-menu {background-color:#fff !important;}


/* TAB AREE TEMATICHE */
.snav .nav li.active a {border:1px solid #fff !important;}
@media screen and (max-width: 767px) {

.snav .nav li a i {float:none;margin:auto;width:32px;height:32px;line-height:32px;border-radius:16px;font-size:16px;}

}

/* Colonne homepage */

.col-sm-12 .hcol1 {margin-right:-28px;}
.col-sm-12 .hcol2 {margin-left:-28px;}

@media screen and (max-width: 767px) {

.col-sm-12 .hcol1 {}
.col-sm-12 .hcol2 {}

}






.central {border-left:1px solid #9c9;border-right:1px solid #9c9;}

.path {padding-top:8px;}
.path ul {list-style-type:none;margin:0px;padding:0px;font-size:11px;}
.path li {display:inline;}
.path li:after {
   content: " /";
}
.path li:last-child:after {
   content: " ";
}
.path a {text-decoration:none;}

@media screen and (max-width: 767px) {

.path {margin-top:-20px;}


}



/* Contenuti */
.titpage h1, .titpage h2{margin:0px;margin-left:100px;font-family: 'Oswald', sans-serif;font-weight: 400;font-size:30px;text-transform:uppercase;border-bottom:1px solid #fff;}
.titpage img{display:block;float:left;margin:8px;border-radius:5px;width:80px;height:80px;border-radius:40px;border:4px solid #bcb;padding:4px;margin-top:-8px;background-color:#fff;}
.titpage p{font-size: 16px;color:#f60;padding:12px;font-weight:400;}
.titpage i {display:block;float:left;width:80px;height:80px;border-radius:40px;background-color:#fff;text-align:center;padding-top:12px !important;border:4px solid #bcb;margin:8px;margin-top:-8px;color:#363;}


@media screen and (max-width: 767px) {
.titpage img, .titpage i {float:none !important;display:block !important;margin:auto !important;}
.titpage h1, .titpage h2{position:relative;top:8px;margin:0px;margin-left:10px;text-align:center;font-size:20px;border-bottom:0px;padding-bottom:8px;}
.titpage p {padding:0px !important;padding-left:0px !important;margin-left:0px !important;text-align:center;}

}

.atlist li:before, .atlist h4:before {
    content: "\f054";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

    color: #f60;
    font-size: 14px;
    padding-right: 0.5em;
    position: absolute;
    top: 5px;
    left: 0;
}
.txt1-eventi .panel, .text .panel {border:0px !important;box-shadow:none !important;}
.txt1-eventi .panel-heading, .text .panel-heading {background:transparent !important;border-bottom:1px solid #ded !important;padding-bottom:8px !important;}
.txt1-eventi .panel > div, .txt1-eventi .panel-body, .text .panel > div, .text .panel-body, .text .panel-group, .text .panel-body div {border-top:0px solid #ded !important;padding-top:0px;padding-bottom:0px;box-shadow:none !important;}



/* Aree */

.aree div > div {background-color:#696;margin-left:-12px;margin-right:-12px;padding:8px;border-radius:5px;margin-bottom:4px;min-height:160px;
-webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;
border-bottom:4px solid #363;
}
.aree h4 {margin:0px;font-family: 'Oswald', sans-serif;font-weight: 400;font-size:12px;text-transform:uppercase;text-align:center;}

.aree img {display:block;margin:auto;width:64px;border-radius:32px;margin-bottom:8px;border:4px solid #cdc;padding:4px;background-color:#fff;}

@media screen and (max-width: 767px) {
.aree h4 {margin:0px;font-family: 'Oswald', sans-serif;font-weight: 400;font-size:14px;text-transform:uppercase;padding-top:12px;text-align:left !important;margin-left:10px;}
.aree img {display:block;float:left;margin-bottom:8px;border:4px solid #cdc;padding:4px;background-color:#fff;margin-right:12px;}
.aree div > div {min-height:80px !important;}
}

.paging {width:100%;float:none;clear:both;height:40px;border-top:1px solid #fff;margin-bottom:10px;margin-top:10px;padding-top:10px;}
.paging a {display:block;float:left;width:24px;height:24px;line-height:24px;border-radius:12px;background-color:#aba;text-align:center;margin:1px;}
a.paging-current {background-color:#363;color:#fff !important;}

.blkp .btn-default {background:#cdc !important; border:0px;}
.blkp .btn-group {margin-left:72px !important;margin-top:0px !important;float:left;}

.organi {font-size:12px;border-bottom:1px solid #cdc;margin-bottom:4px;padding-bottom:4px;}




/* Footer Sito */

.footer {font-size:12px;padding-top:24px;padding-bottom:24px;}
.footer ul {list-style-type:none;margin:0px;padding:0px;}
.estremi li {line-height:24px;border-bottom:1px solid rgba(255,255,255,0.3);}

.footer h2 {font-family: 'Oswald', sans-serif;font-weight: 400;font-size:18px;text-transform:uppercase;margin:0px;border-bottom:1px solid rgba(255,255,255,0.3);padding-bottom:4px;margin-bottom:4px;}


/* SFUMATURE */

/* Chiara */

.titpage {background: #eeffee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeffee 0%, #ddeedd 100%)!important; /* FF3.6  */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeffee), color-stop(100%,#ddeedd))!important; /* Chrome,Safari4  */
background: -webkit-linear-gradient(top,  #eeffee 0%,#ddeedd 100%)!important; /* Chrome10 ,Safari5.1  */
background: -o-linear-gradient(top,  #eeffee 0%,#ddeedd 100%)!important; /* Opera 11.10  */
background: -ms-linear-gradient(top,  #eeffee 0%,#ddeedd 100%)!important; /* IE10  */
background: linear-gradient(to bottom,  #eeffee 0%,#ddeedd 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeffee', endColorstr='#ddeedd',GradientType=0 )!important; /* IE6-9 */}

/* Media */

.element {background: #aabbaa; /* Old browsers */
background: -moz-linear-gradient(top,  #aabbaa 1%, #ccddcc 100%)!important; /* FF3.6  */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#aabbaa), color-stop(100%,#ccddcc))!important; /* Chrome,Safari4  */
background: -webkit-linear-gradient(top,  #aabbaa 1%,#ccddcc 100%); /* Chrome10 ,Safari5.1  */
background: -o-linear-gradient(top,  #aabbaa 1%,#ccddcc 100%)!important; /* Opera 11.10  */
background: -ms-linear-gradient(top,  #aabbaa 1%,#ccddcc 100%)!important; /* IE10  */
background: linear-gradient(to bottom,  #aabbaa 1%,#ccddcc 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aabbaa', endColorstr='#ccddcc',GradientType=0 )!important; /* IE6-9 */



}

/* Scura */

.row0 {background: #114411; /* Old browsers */
background: -moz-linear-gradient(top,  #114411 1%, #336633 51%, #336633 100%); /* FF3.6  */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#114411), color-stop(51%,#336633), color-stop(100%,#336633)); /* Chrome,Safari4  */
background: -webkit-linear-gradient(top,  #114411 1%,#336633 51%,#336633 100%); /* Chrome10 ,Safari5.1  */
background: -o-linear-gradient(top,  #114411 1%,#336633 51%,#336633 100%); /* Opera 11.10  */
background: -ms-linear-gradient(top,  #114411 1%,#336633 51%,#336633 100%); /* IE10  */
background: linear-gradient(to bottom,  #114411 1%,#336633 51%,#336633 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#114411', endColorstr='#336633',GradientType=0 ); /* IE6-9 */

}



/* Animations */

/* Opacity */





/* FadeIn Down */
  


 .row2 .col-md-4, .grazie h1 {
  animation: animationFrames ease 1s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  animation-fill-mode:forwards; /*when the spec is finished*/
  -webkit-animation: animationFrames ease 1s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-fill-mode:forwards; /*Chrome 16 , Safari 4 */ 
  -moz-animation: animationFrames ease 1s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
  -moz-animation-fill-mode:forwards; /*FF 5 */
  -o-animation: animationFrames ease 1s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
  -o-animation-fill-mode:forwards; /*Not implemented yet*/
  -ms-animation: animationFrames ease 1s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 50%;
  -ms-animation-fill-mode:forwards; /*IE 10 */
}

@keyframes animationFrames{
0% {opacity:0;transform:  translate(0px,-25px)  ; }
100% {opacity:1;transform:  translate(0px,0px)  ;  }
}

@-moz-keyframes animationFrames{
0% {opacity:0;-moz-transform:  translate(0px,-25px)  ;  }
100% {opacity:1;-moz-transform:  translate(0px,0px)  ;  }
}

@-webkit-keyframes animationFrames {
0% {opacity:0;-webkit-transform:translate(0px,-25px)  ;  }
100% {opacity:1;-webkit-transform:translate(0px,0px)  ; }
}

@-o-keyframes animationFrames {
  0% {opacity:0;-o-transform:  translate(0px,-25px)  ;  }
  100% {opacity:1;-o-transform:  translate(0px,0px)  ;  }
}

@-ms-keyframes animationFrames {
  0% {opacity:0;-ms-transform:  translate(0px,-25px)  ;  }
  100% {opacity:1;-ms-transform:  translate(0px,0px)  ;  }
}



/* FadeIn Lento */

 .element {
  animation: animationFrames1 ease 3s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  animation-fill-mode:forwards; /*when the spec is finished*/
  -webkit-animation: animationFrames1 ease 3s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-fill-mode:forwards; /*Chrome 16 , Safari 4 */ 
  -moz-animation: animationFrames1 ease 3s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
  -moz-animation-fill-mode:forwards; /*FF 5 */
  -o-animation: animationFrames1 ease 3s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
  -o-animation-fill-mode:forwards; /*Not implemented yet*/
  -ms-animation: animationFrames1 ease 3s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 50%;
  -ms-animation-fill-mode:forwards; /*IE 10 */
}

@keyframes animationFrames1{
  0% {opacity:0;transform:  ; }
  33% {opacity:0;transform:  ;  }
  100% { opacity:1;transform:  ; }
}

@-moz-keyframes animationFrames1{
  0% {opacity:0;-moz-transform:  ; }
  33% {opacity:0;-moz-transform:  ; }
  100% {opacity:1;-moz-transform:  ;  }
}

@-webkit-keyframes animationFrames1 {
  0% {opacity:0;-webkit-transform:  ;  }
  33% {opacity:0;-webkit-transform:  ;  }
  100% {opacity:1; -webkit-transform:  ; }
}

@-o-keyframes animationFrames1 {
  0% {opacity:0;-o-transform:  ;  }
  33% {opacity:0;-o-transform:  ;  }
  100% {opacity:1;-o-transform:  ; }
}

@-ms-keyframes animationFrames1 {
  0% {opacity:0;-ms-transform:  ;  }
  33% {opacity:0;-ms-transform:  ;
  }
  100% {opacity:1;-ms-transform:  ;
  }
}

/* FadeIn Rapido */

.row2 .col-md-8 .row  {
  animation: animationFadeFast ease 1s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  animation-fill-mode:forwards; /*when the spec is finished*/
  -webkit-animation: animationFadeFast ease 1s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-fill-mode:forwards; /*Chrome 16 , Safari 4 */ 
  -moz-animation: animationFadeFast ease 1s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
  -moz-animation-fill-mode:forwards; /*FF 5 */
  -o-animation: animationFadeFast ease 1s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
  -o-animation-fill-mode:forwards; /*Not implemented yet*/
  -ms-animation: animationFadeFast ease 1s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 50%;
  -ms-animation-fill-mode:forwards; /*IE 10 */
}

@keyframes animationFadeFast{
  0% {opacity:0;transform:  ; }
  33% {opacity:0;transform:  ;  }
  100% { opacity:1;transform:  ; }
}

@-moz-keyframes animationFadeFast{
  0% {opacity:0;-moz-transform:  ; }
  33% {opacity:0;-moz-transform:  ; }
  100% {opacity:1;-moz-transform:  ;  }
}

@-webkit-keyframes animationFadeFast {
  0% {opacity:0;-webkit-transform:  ;  }
  33% {opacity:0;-webkit-transform:  ;  }
  100% {opacity:1; -webkit-transform:  ; }
}

@-o-keyframes animationFadeFast {
  0% {opacity:0;-o-transform:  ;  }
  33% {opacity:0;-o-transform:  ;  }
  100% {opacity:1;-o-transform:  ; }
}

@-ms-keyframes animationFadeFast {
  0% {opacity:0;-ms-transform:  ;  }
  33% {opacity:0;-ms-transform:  ;
  }
  100% {opacity:1;-ms-transform:  ;
  }
}


/* Invio Modulo */


.element{
  animation: SentForm ease 1s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  animation-fill-mode:forwards; /*when the spec is finished*/
  -webkit-animation: SentForm ease 1s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-fill-mode:forwards; /*Chrome 16 , Safari 4 */ 
  -moz-animation: SentForm ease 1s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
  -moz-animation-fill-mode:forwards; /*FF 5 */
  -o-animation: SentForm ease 1s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
  -o-animation-fill-mode:forwards; /*Not implemented yet*/
  -ms-animation: SentForm ease 1s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 50%;
  -ms-animation-fill-mode:forwards; /*IE 10 */
}
@keyframes SentForm{
  0% {opacity:1;transform:  translate(0px,0px)  ;  }
  20% {opacity:1;transform:  translate(20px,0px)  ;  }
  100% {opacity:0;transform:  translate(-1000px,0px)  ;  }
}
@-moz-keyframes SentForm{
  0% {opacity:1;-moz-transform:  translate(0px,0px)  ;}
  20% {opacity:1;-moz-transform:  translate(20px,0px)  ;}
  100% {opacity:0;-moz-transform:  translate(-1000px,0px)  ;}
}

@-webkit-keyframes SentForm {
  0% {opacity:1;-webkit-transform:  translate(0px,0px)  ;}
  20% {opacity:1;-webkit-transform:  translate(20px,0px)  ;}
  100% {opacity:0;-webkit-transform:  translate(-1000px,0px)  ;  }
}

@-o-keyframes SentForm {
  0% {opacity:1;-o-transform:  translate(0px,0px)  ;  }
  20% {opacity:1;-o-transform:  translate(20px,0px)  ;  }
  100% {opacity:0;-o-transform:  translate(-1000px,0px)  ;  }
}

@-ms-keyframes SentForm {
  0% {opacity:1;-ms-transform:  translate(0px,0px)  ;  }
  20% {opacity:1;-ms-transform:  translate(20px,0px)  ;  }
  100% {opacity:0;-ms-transform:  translate(-1000px,0px)  ;
  }
}



/* Rotazione icone */

.hblk .col-sm-4:hover i, .navbar-right > li a:hover i, .dircover i{
  animation: animationIconsIn linear 0.5s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  -webkit-animation: animationIconsIn linear 0.5s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: animationIconsIn linear 0.5s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
  -o-animation: animationIconsIn linear 0.5s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
  -ms-animation: animationIconsIn linear 0.5s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 50%;
}

@keyframes animationIconsIn{
  0% {opacity:0;transform:  rotate(-200deg) ;  }
  100% {opacity:1;transform:  rotate(0deg) ;  }
}

@-moz-keyframes animationIconsIn{
  0% {opacity:0;-moz-transform:  rotate(-200deg) ;  }
  100% {opacity:1;-moz-transform:  rotate(0deg) ;  }
}

@-webkit-keyframes animationIconsIn {
  0% {opacity:0;-webkit-transform:  rotate(-200deg) ;  }
  100% {opacity:1;-webkit-transform:  rotate(0deg) ;  }
}

@-o-keyframes animationIconsIn {
  0% {opacity:0;-o-transform:  rotate(-200deg) ; }
  100% {opacity:1;-o-transform:  rotate(0deg) ;  }
}

@-ms-keyframes animationIconsIn {
  0% {opacity:0;-ms-transform:  rotate(-200deg) ;  }
  100% {opacity:1;-ms-transform:  rotate(0deg) ;  }
}


.container, .row2 .col-md-4 
 {
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
transition:all .2s ease-in;
}









#div37556{background-color:#cdc !important;}
#div37558{background-color:#ded !important;padding-bottom:12px;}
#div37604{padding-top:12px;}
#div37637{background-color:#fff;padding-bottom:12px;}
#div37877{padding-top:12px;}
#div37876{padding-top:12px;}
#div37557{background-color:#cdc !important;}
#div37563 h2 {margin-left:12px;}
#div37877 .row {margin:0px !important;padding-top:20px;padding-bottom:20px;text-align:center;}
#div37877 .col-sm-4 img {max-width:120px;margin-bottom:10px;}
#div37877 .col-sm-4 h3 {margin-bottom:20px;}
.row2{min-height:440px;padding-bottom:12px;background-color:#efe !important;margin-top:-20px;}
.row3{background-color:#696 !important;min-height:200px;}
.navigation{font-size:13px;text-transform:uppercase;font-family:'Oswald', sans-serif;font-weight:400;font-size:14px;}
.mainsitebar{z-index:1001;position:relative !important;}
.footer{color:#fff;}
.bblk{padding-top:12px;padding-bottom:12px;border-radius:3px;color:#fff;}
.stit2{clear:both;}
.mlist{margin-bottom:8px;overflow:hidden;}
.path{margin-bottom:8px;font-weight:400;}
.titpage{margin-left:-15px;margin-right:-15px;color:#696;padding:12px;border-top:1px solid #cdc;overflow:hidden;padding-top:20px;clear:both;padding-bottom:-20px !important;min-height:132px;}
.blink{border-top:1px solid #eee;clear:both;}
.mlist1{margin-bottom:8px;overflow:hidden;}
.mlist2{margin-bottom:8px;overflow:hidden;}
.atlist{padding-bottom:20px;font-size:12px;overflow:hidden;margin-left:0px;margin-right:0px;}
.arbox{padding:20px;overflow:hidden;padding-left:0px;padding-right:0px;}
.navigation form {padding-top:12px;font-family:'Open Sans', sans-serif !important;font-weight:200 !important;text-transform:uppercase !important;color:#696 !important;}
.navigation input[type="text"] {border:2px solid #363;height:28px !important;padding-left:4px;-webkit-border-top-left-radius:14px;-webkit-border-bottom-left-radius:14px;-moz-border-radius-topleft:14px;-moz-border-radius-bottomleft:14px;border-top-left-radius:14px;border-bottom-left-radius:14px;}
.navigation input[type="button"] {background-color:#f60;color:#fff;border:2px solid #363;height:28px !important;margin-left:-18px;-webkit-border-top-right-radius:14px;-webkit-border-bottom-right-radius:14px;-moz-border-radius-topright:14px;-moz-border-radius-bottomright:14px;border-top-right-radius:14px;border-bottom-right-radius:14px;}
.navigation div {margin-bottom:0px !important;}
.navigation a {color:#fff;}
.navigation h1 {display:inline;}
.navigation i {display:block;float:left;width:28px;height:28px;text-align:center;border-radius:14px;background-color:#363;margin-right:4px;margin-top:-4px;line-height:28px;margin-left:-8px;}
.mainsitebar li a {color:#efe !important;}
.mainsitebar h1{margin:0px;color:#efe;line-height:18px;font-family:'Oswald', sans-serif;font-weight:400;text-transform:uppercase;font-size:17px;background-color:transparent !important;padding-top:16px;}
.mainsitebar h2 {margin:0px;font-size:16px;font-family:'Oswald', sans-serif;font-weight:400;text-transform:uppercase;}
.mainsitebar h1 a {color:#fff;}
.mainsitebar h1 a:hover {color:#696;text-decoration:none;}
.mainsitebar h2 a {color:#cdc;}
.mainsitebar h2 a:hover {color:#696;text-decoration:none;}
.mainsitebar li {border-bottom:1px solid #696;}
.mainsitebar strong {display:block;line-height:11.5px;font-size:11.5px;font-weight:bold;background:rgba(255,255,255,0.5);padding:5px;border-radius:5px;}
.mainsitebar strong a {color:#fff;}
.mainsitebar strong a:hover {text-decoration:none;color:#363;}
.mainsitebar strong i {display:block;float:left;margin-right:5px;font-size:21px;}
.footer a {color:#efe;}
.footer a:hover {text-decoration:none;color:#efe}
.bblk h3 {font-weight:100;font-size:40px;}
.bblk a {color:#fff;}
.bblk a:hover {color:#363;text-decoration:none;}
.estremi .agree {float:right;width:92px;text-align:center;text-transform:uppercase;}
.estremi .agree img {width:100%;}
.estremi .modal {color:#666 !important;}
.estremi .modal i {display:block;float:left;margin-right:8px;color:#363;}
.estremi .modal a {color:#aba;}
.estremi .modal a:hover {color:#363;text-decoration:none;}
.estremi .modal a i {margin:4px;margin-top:-4px;}
.estremi .modal em {color:#aba;}
.estremi .modal > div {font-size:11px;}
.estremi .modal img {border-radius:28px;margin-bottom:12px;}
.estremi .col-sm-8 p {color:#666 !important;}
.estremi .modal-title {color:#666 !important;}
.stit2 h2 {font-family:'Oswald', sans-serif;font-weight:400;font-size:18px;text-transform:uppercase;margin:0px;padding:9px;text-align:center;border-bottom:1px solid #eee;margin-bottom:8px;color:#f60;}
.stit2 h3 {font-family:'Oswald', sans-serif;font-weight:400;font-size:15px;text-transform:uppercase;margin:0px;padding:9px;text-align:center;border-bottom:1px solid #eee;margin-bottom:8px;color:#fff;}
.mlist h3 {margin:0px;font-family:'Open Sans', sans-serif;font-weight:600;font-size:13px;line-height:15px;margin-left:40px;}
.mlist div > div{position:relative;top:0;padding-left:32px;position:relative;background-color:#ded !important;margin-left:-16px;margin-right:-16px;border-radius:5px;padding:8px;margin-bottom:4px;-webkit-box-shadow:0 2px 0 0 rgba(187,204,187,1) ;box-shadow:0 2px 0 0 rgba(187,204,187,1) ;-webkit-transition:all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);-moz-transition:all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);-o-transition:all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);transition:all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);}
.mlist div > div:hover {background-color:#fff;}
.mlist div > div:before{content:"\f0eb";font-family:FontAwesome;font-style:normal;font-weight:normal;text-decoration:inherit;color:#363;font-size:16px;position:absolute;top:10px;left:8;background-color:#fff;width:32px;height:32px;text-align:center;line-height:28px;border-radius:16px;border:3px solid #cdc;}
.mlist p {font-size:11px;margin:0px;text-align:right;color:#9a9;border-bottom:1px solid #bcb;margin-bottom:4px;margin-left:40px;}
.mlist a {color:#363;}
.mlist div > div:hover {background-color:#fff;}
.mlist div > div:hover a{color:#696;text-decoration:none;}
.mlist div:hover > div:hover i{color:#f60;}
.mlist div > div:active{top:1px;color:rgba(238,255,238,1);-webkit-box-shadow:0 1px 0 0 rgba(187,204,187,1) ;box-shadow:0 1px 0 0 rgba(187,204,187,1) ;}
.mlist h2 {font-family:'Oswald', sans-serif;font-weight:400;font-size:18px;text-transform:uppercase;margin:0px;padding:9px;border-bottom:1px solid #fff;margin-bottom:8px;color:#f60;text-align:center;}
.mlist div {margin-left:0px;margin-right:0px;overflow:hidden;min-height:48px;}
.path a {color:#363;}
.path a:hover {text-decoration:none;color:#696;}
.text h4 {color:#696 !important;font-family:'Oswald', sans-serif;font-weight:400;text-transform:uppercase;font-size:15px;border-bottom:1px solid #ded;padding-bottom:4px;}
.text h3 {color:#696;margin:0px;font-family:'Oswald', sans-serif;font-weight:400;text-transform:uppercase;font-size:15px;}
.text a:hover {color:#363;text-decoration:none;}
.text a {color:#696;}
.text h2 {color:#363;font-weight:300;}
.text h3 a {display:block;}
.text .text-center img {display:block;margin:auto;}
.text h3 span, h4 span {background-color:#f60 !important;margin-left:4px;font-family:'Open Sans', sans-serif;font-size:10px;font-weight:500;letter-spacing:1px;display:block;float:right;}
.text li {font-size:0.8em !important;}
.text h5 {color:#f60;}
.text .spps .col-sm-4 img {width:48px;display:block;margin:auto;}
.text .spps .col-sm-4:nth-child(2) img {width:52px;}
.text .spps .col-sm-4:nth-child(3) img {width:120px;}
.titpage h2 span {display:inline !important;}
.blink a{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;height:26px;position:relative;cursor:pointer;top:0;display:block;width:140px;font-size:10px;text-transform:uppercase;background-color:#eee;margin:auto;height:24px;border-radius:12px;color:#363;text-align:center;line-height:24px;margin-top:8px;margin-bottom:12px;-webkit-box-shadow:0 2px 0 0 rgba(187,204,187,1) ;box-shadow:0 2px 0 0 rgba(187,204,187,1) ;-webkit-transition:all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);-moz-transition:all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);-o-transition:all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);transition:all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);}
.blink a:hover {background-color:#363;color:#efe !important;text-decoration:none;}
.blink i {font-size:11px;}
.blink a:active{top:1px;color:rgba(238,255,238,1);-webkit-box-shadow:0 1px 0 0 rgba(187,204,187,1) ;box-shadow:0 1px 0 0 rgba(187,204,187,1) ;}
.mlist1 h3 {margin:0px;font-family:'Open Sans', sans-serif;font-weight:600;font-size:13px;line-height:15px;margin-left:40px;}
.mlist1 div > div{min-height:48px;position:relative;top:0;padding-left:32px;position:relative;background-color:#ded !important;margin-left:-16px;margin-right:-16px;border-radius:5px;padding:8px;margin-bottom:4px;-webkit-box-shadow:0 2px 0 0 rgba(187,204,187,1) ;box-shadow:0 2px 0 0 rgba(187,204,187,1) ;-webkit-transition:all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);-moz-transition:all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);-o-transition:all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);transition:all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);}
.mlist1 div > div:hover {background-color:#fff;}
.mlist1 div > div:before{content:"\f086";font-family:FontAwesome;font-style:normal;font-weight:normal;text-decoration:inherit;color:#363;font-size:16px;position:absolute;top:10px;left:8;background-color:#fff;width:32px;height:32px;text-align:center;line-height:24px;border-radius:16px;border:3px solid #cdc;}
.mlist1 p {font-size:11px;margin:0px;text-align:right;color:#9a9;border-bottom:1px solid #bcb;margin-bottom:4px;margin-left:40px;}
.mlist1 a {color:#363;}
.mlist1 div > div:hover {background-color:#fff;}
.mlist1 div > div:hover a{color:#696;text-decoration:none;}
.mlist1 h2 {font-family:'Oswald', sans-serif;font-weight:400;font-size:18px;text-transform:uppercase;margin:0px;padding:9px;border-bottom:1px solid #fff;margin-bottom:8px;color:#f60;text-align:center;}
.mlist1 div > div:active{top:1px;color:rgba(238,255,238,1);-webkit-box-shadow:0 1px 0 0 rgba(187,204,187,1) ;box-shadow:0 1px 0 0 rgba(187,204,187,1) ;}
.mlist2 h3 {margin:0px;font-family:'Open Sans', sans-serif;font-weight:600;font-size:13px;line-height:15px;margin-left:40px;}
.mlist2 div > div{position:relative;top:0;padding-left:32px;background-color:#ded !important;margin-left:-16px;margin-right:-16px;border-radius:5px;padding:8px;margin-bottom:4px;-webkit-box-shadow:0 2px 0 0 rgba(187,204,187,1) ;box-shadow:0 2px 0 0 rgba(187,204,187,1) ;-webkit-transition:all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);-moz-transition:all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);-o-transition:all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);transition:all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);}
.mlist2 div > div:hover {background-color:#fff;}
.mlist2 div > div:before{content:"\f073";font-family:FontAwesome;font-style:normal;font-weight:normal;text-decoration:inherit;color:#363;font-size:16px;position:absolute;top:10px;left:8;background-color:#fff;width:32px;height:32px;text-align:center;line-height:28px;border-radius:16px;border:3px solid #cdc;}
.mlist2 p {font-size:11px;margin:0px;text-align:right;color:#9a9;border-bottom:1px solid #bcb;margin-bottom:4px;margin-left:40px;}
.mlist2 a {display:block;color:#363;}
.mlist2 div > div:hover {background-color:#fff;}
.mlist2 div > div:hover a{color:#696;text-decoration:none;}
.mlist2 div:hover > div:hover i{color:#f60;}
.mlist2 div > div:active{top:1px;color:rgba(238,255,238,1);-webkit-box-shadow:0 1px 0 0 rgba(187,204,187,1) ;box-shadow:0 1px 0 0 rgba(187,204,187,1) ;}
.mlist2 h2 {font-family:'Oswald', sans-serif;font-weight:400;font-size:18px;text-transform:uppercase;margin:0px;padding:9px;border-bottom:1px solid #fff;margin-bottom:8px;color:#f60;text-align:center;}
.mlist2 div {margin-left:0px;margin-right:0px;overflow:hidden;min-height:48px;}
.atlist div > div {margin-left:-12px;margin-right:-12px;}
.atlist ul {list-style-type:none;margin:0px;padding:0px;}
.atlist li {padding-top:4px;padding-bottom:4px;border-bottom:1px solid #cdc;position:relative;padding-left:16px;line-height:16px;font-size:1.1em !important;}
.atlist li p {font-size:0.9em;}
.atlist h4 {margin:0px;line-height:16px;border-bottom:1px solid #cdc;font-size:12px;font-weight:400;font-family:Open Sans, sans-serif;text-transform:none;padding-left:16px;position:relative;margin-left:0px;margin-right:0px;padding-top:4px;padding-bottom:4px;}
.arbox h3 {font-size:13px;margin:0px;clear:none;font-family:'Oswald', sans-serif;font-weight:400;text-transform:uppercase;}
.arbox i {width:40px;height:40px;background-color:#efe;border-radius:20px;text-align:center;margin-right:8px;line-height:32px;color:#f60;margin-bottom:8px;margin-left:0px;border:4px solid #ded;display:block;float:left;font-size:18px;}
.arbox p {font-size:12px;padding-right:4px;text-align:left;}
.arbox a {color:#696;}
.arbox h2 {display:none;}
.arbox div > div > div {min-height:72px;margin-left:-1px;margin-right:-1px;padding:4px;margin-bottom:3px;padding-top:8px;}
.arbox iframe {border-radius:5px;}
